ci: Remove coveralls coverage reporting

This commit is contained in:
James McCoy 2018-02-06 21:18:54 -05:00
parent 538361955d
commit 6e2bb564e1
No known key found for this signature in database
GPG Key ID: DFE691AE331BA3DB
2 changed files with 2 additions and 3 deletions

View File

@ -4,6 +4,5 @@ set -e
set -o pipefail
if [[ -n "${GCOV}" ]]; then
coveralls --gcov "$(which "${GCOV}")" --encoding iso-8859-1 || echo 'coveralls upload failed.'
bash <(curl -s https://codecov.io/bash) || echo 'codecov upload failed.'
fi

View File

@ -13,8 +13,8 @@ if [[ "${TRAVIS_OS_NAME}" == osx ]]; then
fi
# Use default CC to avoid compilation problems when installing Python modules.
echo "Install neovim module and coveralls for Python 2."
CC=cc pip2.7 -q install --user --upgrade neovim cpp-coveralls
echo "Install neovim module for Python 2."
CC=cc pip2.7 -q install --user --upgrade neovim
echo "Install neovim module for Python 3."
# Allow failure. pyenv pip3 on travis is broken: